
SenseSmartRegion - Feature #87

Backlog # 35 (In Progress): GUI incl. design, for administrating sensors connected to the platform

Make stable version with current functionality

04/26/2018 10:42 AM - Leif Häggmark

Status: Closed Start date: 04/25/2018

Priority: Normal Due date: 05/16/2018

Assignee: Andreas Hedin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2018 08:10 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 06/14/2018 08:14 AM - Leif Häggmark

- Status changed from In Progress to Closed
